import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取列表
export function listPageV2(data) {
  return request({
    url: `/settle/order/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

//导出
export function pageExport(data, name) {
  return postBlob({
    url: '/settle/order/list/export',
    data,
    name
  })
}

//月度汇总
export function pool(data) {
  return request({
    url: '/settle/order/pool',
	method: 'post',
    data
  })
}

//批量汇总
export function poolMore(data) {
  return request({
    url: '/settle/order/batch/pool',
	method: 'post',
    data
  })
}